

:root {
  --font-family-arial: 'Arial', sans-serif;
  --font-family-inter: 'Inter', sans-serif;
  --font-family-roboto-slab: 'Roboto Slab', sans-serif;

  --text-black: rgba(0, 0, 0, 1);
  --text-rgb-55-112-222: rgba(55, 112, 222, 1);
  --text-white: rgba(255, 255, 255, 1);
  --text-rgb-24-26-42: rgba(24, 26, 42, 1);
}

.text-black {
  color: var(--text-black);
}

.text-rgb-55-112-222 {
  color: var(--text-rgb-55-112-222);
}

.text-white {
  color: var(--text-white);
}

.text-rgb-24-26-42 {
  color: var(--text-rgb-24-26-42);
}


/* CSS Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  width: 100%;
  min-height: 100vh;
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

.text-6 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-arial);
  font-weight: 700;
  font-size: 36px;
  letter-spacing: -0.699999988079071px;
  line-height: 26.414236068725586px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.text-7 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-arial);
  font-weight: 700;
  font-size: 8.21776294708252px;
  letter-spacing: -0.14674577116966248px;
  line-height: 8.8047456741333px;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--text-black);
}

.logo-5 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-9 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 20px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003537-8 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px 0px 0px 30px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-left: 1px solid rgba(0, 0, 0, 0.25);
}

.frame-1000003536-4 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 30.555555555555557%;
}

.text-13 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.vector-15 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(0, 0, 0, 1);
  border: none;
  outline: none;
}

.arrow-dn-14 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.products-12 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-17 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.vector-19 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(0, 0, 0, 1);
  border: none;
  outline: none;
}

.arrow-dn-18 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.products-16 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-21 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.vector-23 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 1.5px solid rgba(0, 0, 0, 1);
  border: none;
  outline: none;
}

.arrow-dn-22 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 3px 0px 0px 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.resources-20 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-25 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003538-24 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-27 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003539-26 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-29 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003540-28 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px 0px 0px 30px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-left: 1px solid rgba(0, 0, 0, 0.2);
}

.items-11 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  padding: 0px 30px 0px 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-31 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-55-112-222);
}

.button-30 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  padding: 12px 24px 12px 24px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 1px solid rgba(55, 112, 222, 1);
  border-radius: 7px;
}

.text-33 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.button-32 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  padding: 12px 24px 12px 24px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(0, 0, 0, 1);
  border-radius: 7px;
}

.frame-3-10 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.nav-3 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 82px;
  padding: 16px 32px 16px 32px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.topnav-2 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.cta-34 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  /* padding: 70px 450px 70px 450px; */
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  width: 100%;
  height: auto;
}

.text-41 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-roboto-slab);
  font-weight: normal;
  font-size: 56px;
  letter-spacing: -1px;
  line-height: 60px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
  font-family: var(--font-family-roboto-slab);
  font-weight: normal;
  font-size: 56px;
  letter-spacing: -1px;
  line-height: 60px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-55-112-222);
}

.frame-1000003530-40 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-42 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003541-39 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 24px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.headline-38 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-37 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.image-20-44 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  width: 100%;
  height: auto;
}

.frame-1000003544-43 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 40.46511627906977%;
}

.content-36 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 50px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.hero-35 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 110px;
  padding: 40px 168px 40px 168px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
}

.text-48 {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 40px;
  letter-spacing: -0.5px;
  line-height: 48px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.frame-1000003526-47 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.text-51 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 40px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-52 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.feature-one-50 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
  padding: 30px 20px 30px 20px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(55, 112, 222, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.43);
  border-radius: 10px;
}

.text-54 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 40px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-55 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.feature-one-53 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
  padding: 30px 20px 30px 20px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(55, 112, 222, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.43);
  border-radius: 10px;
}

.text-57 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 40px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-58 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.feature-one-56 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
  padding: 30px 20px 30px 20px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(55, 112, 222, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.43);
  border-radius: 10px;
}

.text-60 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 40px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-61 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.feature-one-59 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
  padding: 30px 20px 30px 20px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(55, 112, 222, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.43);
  border-radius: 10px;
}

.text-63 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 40px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-64 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.feature-one-62 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
  padding: 30px 20px 30px 20px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(55, 112, 222, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.43);
  border-radius: 10px;
}

.frame-1000003527-49 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.content-46 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 30px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.features-45 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 50px;
  /* padding: 64px 165px 64px 165px; */
  width:100%;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(55, 112, 222, 1);
}

.frame-1000003552-69 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 36.03603603603604%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 7px;
  width: 100%;
  height: auto;
}

.text-72 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-73 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-71 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-70 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 0px 8px 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-68 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 12px;
}

.frame-1000003553-67 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.frame-1000003551-66 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-79 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-80 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-78 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-77 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 0px 8px 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-1000003552-81 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 36.03603603603604%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 7px;
  width: 100%;
  height: auto;
}

.m-post-card-grid-76 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 12px;
}

.frame-1000003553-75 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.frame-1000003552-74 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-1000003552-85 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 36.03603603603604%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 7px;
  width: 100%;
  height: auto;
}

.text-88 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-89 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-87 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-86 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 0px 8px 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-84 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 12px;
}

.frame-1000003553-83 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.frame-1000003553-82 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-95 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-96 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-94 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-93 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 0px 8px 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-1000003552-97 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 36.03603603603604%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 7px;
  width: 100%;
  height: auto;
}

.m-post-card-grid-92 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 12px;
}

.frame-1000003553-91 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.frame-1000003554-90 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-1000003552-101 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 36.03603603603604%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 7px;
  width: 100%;
  height: auto;
}

.text-104 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-105 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-103 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-102 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 0px 8px 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-100 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 12px;
}

.frame-1000003553-99 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.frame-1000003555-98 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.blog-65 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  padding: 50px 165px 50px 165px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-109 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-arial);
  font-weight: 700;
  font-size: 26px;
  letter-spacing: -0.699999988079071px;
  line-height: 26.414236068725586px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-110 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-arial);
  font-weight: 700;
  font-size: 8.21776294708252px;
  letter-spacing: -0.14674577116966248px;
  line-height: 8.8047456741333px;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--text-black);
}

.logo-108 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 13.063063063063062%;
}

.text-113 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-115 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-116 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-117 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.menu-114 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.column-2-112 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-119 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-121 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-122 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-123 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-124 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-125 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-126 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.menu-120 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.column-3-118 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-128 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-130 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.menu-129 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.column-4-127 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-132 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-134 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-135 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-136 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.menu-133 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.column-5-131 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.menu-111 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 64.05405405405405%;
}

.text-138 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-141 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  opacity: 0.5;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.icon-143 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  fill: rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.icon-142 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.input-140 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 212px;
  padding: 12px 24px 12px 24px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.15);
  border-radius: 40px;
}

.text-144 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  opacity: 0.4000000059604645;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.frame-1-139 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.subscribe-137 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 24px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-107 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 31px;
  padding: 0px 0px 30px 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

.vector-148 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.facebook-147 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.vector-150 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-151 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-152 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.instagram-149 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.vector-154 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-155 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.youtube-1-153 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.vector-157 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-158 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-159 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.linkedin-1-156 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-1000003528-146 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-161 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-162 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-163 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.frame-1000003529-160 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-145 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 31px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.footer-106 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
  padding: 96px 165px 50px 165px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(0, 0, 0, 1);
}

.use-case-2-1 {
@media (max-width: 1440px) {
  .use-case-2-1 {
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media (max-width: 768px) {
  .use-case-2-1 {
    padding-left: 16px;
    padding-right: 16px;
  }
  
  .frame-1000003527-49{
    display: none;
  }
 

}
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0px;
  width: 100%;
  min-height: 100vh;
  margin: 0 auto;
  max-width: 1440px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 8px;
}

@media (max-width: 768px) {
  .frame-1000003527-49 {
    display: none !important;

  }
.features-45{
  height: 80px;
}
.frame-1000003541-39{
 display: flex;
 flex-direction: column; 
}
.frame-1000003553-61{
  display: flex;
  flex-direction: column;
}
}

@media (max-width: 575px) {
    .frame-1000003527-49 {
    display: none !important;
    
  }
  .frame-1000003541-39{
 display: flex;
 flex-direction: column; 
}

 .frame-1000003553-61{
  display: flex;
  flex-direction: column;
}
}


@media (max-width: 991px) {

                

}
@media (max-width: 768px) {
  .m-post-card-grid-62 {
    display: flex;
    flex-direction: column;      /* stack vertically */
    align-items: center;        /* center horizontally, optional */
    text-align: center;         /* center text, optional */
  }

}
